uuid: 8537b64e-a0a1-415c-b440-02f4380bb482
langcode: de
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Die ausgewählt Benutzer entsperren'
type: user
plugin: user_unblock_user_action
configuration: {  }
